<?

function avatar($user[id])
{
global $set;
if (is_file(H."uploads/$user[id].gif"))
echo "<img src='/uploads/$user[id].gif' alt='' />\n";
elseif (is_file(H."uploads/$user[id].jpg"))
echo "<img src='/uploads/$user[id].jpg' alt='' />\n";
elseif (is_file(H."uploads/$user[id].png"))
echo "<img src='/uploads/$user[id].png' alt='' />\n";
elseif ($_SERVER['PHP_SELF']!='/info.php')
echo "<img src='/style/themes/$set[set_them]/user.png' alt='' />\n";


if ($_SERVER['PHP_SELF']=='/info.php' && (is_file(H."sys/avatar/$id.gif") || is_file(H."sys/avatar/$id.jpg") || is_file(H."sys/avatar/$id.png")))echo "<br />\n";
}
?>